<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripBtn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAi1JREFUOE/Nkl9o
        UnEUxzUD0VbXguRC9lKg9tKjWBLSRuibu61yOBVly5rQHxN6MER8ENKSwiztgozoYeGDRIaN7WXh1kOz
        HnRRW/9gOdhLUoOgPdS387vdVWyM3qIffLn3nvs9H87vnKNQ/E9HScUoQ6EQ53K5BgVBGLFarSc4jttO
        8c0bFup2uw/5fL6pcDhcy2Qyb9Pp9LdsNotCoYB8Pg+v1/vSbDb3E2AbSbUO5HA45lKpFJrNJur1OqrV
        KorFIpLJJCKRCKLRKAKBwHeLxfJAr9cfIICGVfoLRD/elMtlVCoVlEoliKIoJTmdTng8Hgm0ehKJxFev
        31+iiowEUEsgo9HoDAaDH2OxGHK5HDqdDtoLH3ApnsbJodPw+31ozMxgfOIxnrfaqL9eQe8x9xgl75Mh
        ii6DwdBvs9mWWAXjYzWM3p9G5wtQay3DeaQHYvEWRideYP4TMLUEnLqY+kzJQySeXWUTaQfP831HBeH9
        lavXMdkGnpGxugDY7fZXBy2W6ct3J3GnBdx+CvQKx2cpJ0nas9oL1hQdNcnlHfAs5p+sQGwA1x6+A8/v
        vKdUKm9QTx6diRcwOHx+eYtGM0L+CyTDn1NhEM5kMvV5fKHFs/Gb6O7uaVCySPEBkk2n23pOpVJl6D1O
        spO61o5VgqjV6sNarZaZmHmYZJLNu+i5X/7m5OuvZUgzZuS9snm33G1pU0lsK9lC/d6FdYifAdZcZv6r
        cYP8fxT+AUP55a9sFlD4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripBtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0dJREFUOE9Nkn9I
        02kcxx/TtI22pKyQqPXDNKL+qIguLir7IUXIXVBQdxmhmY68WER2lZGRY81+aSWVZr809bxyK12o6aYr
        zZ1tailHl9Zp23S5uVxK+0XvPt9vUvvAi+cHz/v9+TzP5wkK+8Mo9/SPpp/+NTRk2zIR8/iDGBd+v4/5
        fT7mI9weLxsHP9P+O8Lkz8L9Yc43uZ6avWfo2Ec2frfeyxZcxvlCLbh4b7bA1NaOtvYOGE1taH1hxMtX
        nRh22HCuqAYRv2RDHK/ykngbEcFCE5vAluQju1DHG1BGDA0Nwel0wmazwWw28zg+WKG8rcFMmR6iTX+B
        xHJiLgtLbAZbcRPZN+p4gzfdPWho1EP/9BkPN39hNGGw3wxlYSUkR4wQbyjmDHKIGDYh+TnYqruQF9SS
        3Ivh4WHY7XYMDg5iYGCAz97b2wubpQ9nCh5h9lEjRBvucQa5vIEguQXB68uQdb0afs8IXnZ2oa5eC62u
        AbqGRkIPwz+tsL5/R0keYm5GGxnwFVz6XoFgy30ob2jgc1nxyWHG6JAVIw4rnLZe2C09ML/tgrW7A9n5
        DxB9sh3ijQEGgtQWRGxXY5n0IdYdVGGNrAKxh1RYe4jW6WrEHnmE9ceqEHeiCrGZ9Vic1QFxXMmPCoQp
        BsxI0GB6wmNM+r0aE3bUQpighThRj/CUJkyRtmDaAQOi/jRhIWVfqnxFFfBv8O0KQqkBkqRqRCbWYftJ
        Nep1jSi7r8bZ3GvIukDtvVqEW6UVkOzIwbyUUqzL+w+ijQEVTJS2Yl7qE0Tu0+FAThX2ZFSCbVZht0ID
        Y7MOff+/5dsr2XuPyu9EmtoMQeAjilINWCBrwKy0p9ivKMVvGRUQ0DXS8pthefcabreb5G7MTCrCYkUX
        pCoLhHEBbQyJryqenqRFDPVXpriJnYoaiGQmHFN1k/ALvF4vPvS9RpTsAZZf6cFhrR3C2Dufv38kJhRG
        hi6RF7OVBf0/b810lJQUuUr+1rjqG/WulqYmV3l5+WjZ3esIWpRuD16eNyD+Kc8SNHV1KRmc4r8yRSgR
        RewiMgklcZY4F8AFml8c21fQeJyIJyZzBlyMJ6YSc8bM5tPIER1AzNgel0wyJg75Cs3sJnR1hCqaAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="Rok.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Miesiac.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Agencja.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Agent.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="agentsBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="ProcentProwizji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Prowizja.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Netto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NrFaktury.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NrFakturyKorygowanej.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ZP.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>